import * as yup from 'yup'

export const fuelSupplierSchema = yup.object().shape({
  supplierName: yup.string().required('Le nom du pétrolier est requis'),
  fuelTypeId: yup.number().min(1, 'Le type de carburant est requis').required('Le type de carburant est requis'),
  observation: yup.string(),
  isActive: yup.boolean().required(),
})